Loading...
Searching...
No Matches
Dune::GetSuperLUType< float > Struct Reference

`#include <dune/istl/supermatrix.hh>`

Inheritance diagram for Dune::GetSuperLUType< float >:

## Public Types

typedef float | float_type

## Static Public Attributes

static const Dtype_t | type

## Member Typedef Documentation

## float_type

typedef float Dune::GetSuperLUType< float >::float_type

## Member Data Documentation

## type

const Dtype_t Dune::BaseGetSuperLUType< float >::type

static inherited

The documentation for this struct was generated from the following file:

- supermatrix.hh